=== debian/control ===
Source: rust-allocator-api2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/allocator-api2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/allocator-api2
Homepage: https://github.com/zakarumych/allocator-api2
X-Cargo-Crate: allocator-api2
Rules-Requires-Root: no

Package: librust-allocator-api2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-allocator-api2+alloc-dev (= ${binary:Version}),
 librust-allocator-api2+default-dev (= ${binary:Version}),
 librust-allocator-api2+serde-dev (= ${binary:Version}),
 librust-allocator-api2+std-dev (= ${binary:Version}),
 librust-allocator-api2-0-dev (= ${binary:Version}),
 librust-allocator-api2-0+alloc-dev (= ${binary:Version}),
 librust-allocator-api2-0+default-dev (= ${binary:Version}),
 librust-allocator-api2-0+serde-dev (= ${binary:Version}),
 librust-allocator-api2-0+std-dev (= ${binary:Version}),
 librust-allocator-api2-0.2-dev (= ${binary:Version}),
 librust-allocator-api2-0.2+alloc-dev (= ${binary:Version}),
 librust-allocator-api2-0.2+default-dev (= ${binary:Version}),
 librust-allocator-api2-0.2+serde-dev (= ${binary:Version}),
 librust-allocator-api2-0.2+std-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.16-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.16+alloc-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.16+default-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.16+serde-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.16+std-dev (= ${binary:Version})
Description: Mirror of Rust's allocator API - Rust source code
 This package contains the source for the Rust allocator-api2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
