## rust-allocator-api2 0.2.21

=== debian/changelog ===
rust-allocator-api2 (0.2.21-1) unstable; urgency=medium

  * Team upload.
  * Package allocator-api2 0.2.21 from crates.io using debcargo 2.7.10
    (Closes: #1116241)
  * d/debcargo.toml: mark all-feature tests as broken, building with
    all features enabled is not supported
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 23:18:59 +0200

rust-allocator-api2 (0.2.16-2) unstable; urgency=medium

  * Team upload.
  * Package allocator-api2 0.2.16 from crates.io using debcargo 2.7.8
  * Drop patch fixing doctests; they are prone to random breakage
  * Add patch skippng doctests altogether (Closes: #1086315)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 19 Mar 2025 19:37:12 +0100
