=== debian/control ===
Source: rust-allocator-api2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/allocator-api2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/allocator-api2
Homepage: https://github.com/zakarumych/allocator-api2
X-Cargo-Crate: allocator-api2
Rules-Requires-Root: no

Package: librust-allocator-api2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-allocator-api2+alloc-dev (= ${binary:Version}),
 librust-allocator-api2+default-dev (= ${binary:Version}),
 librust-allocator-api2+fresh-rust-dev (= ${binary:Version}),
 librust-allocator-api2+serde-dev (= ${binary:Version}),
 librust-allocator-api2+std-dev (= ${binary:Version}),
 librust-allocator-api2-0-dev (= ${binary:Version}),
 librust-allocator-api2-0+alloc-dev (= ${binary:Version}),
 librust-allocator-api2-0+default-dev (= ${binary:Version}),
 librust-allocator-api2-0+fresh-rust-dev (= ${binary:Version}),
 librust-allocator-api2-0+serde-dev (= ${binary:Version}),
 librust-allocator-api2-0+std-dev (= ${binary:Version}),
 librust-allocator-api2-0.2-dev (= ${binary:Version}),
 librust-allocator-api2-0.2+alloc-dev (= ${binary:Version}),
 librust-allocator-api2-0.2+default-dev (= ${binary:Version}),
 librust-allocator-api2-0.2+fresh-rust-dev (= ${binary:Version}),
 librust-allocator-api2-0.2+serde-dev (= ${binary:Version}),
 librust-allocator-api2-0.2+std-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.21-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.21+alloc-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.21+default-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.21+fresh-rust-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.21+serde-dev (= ${binary:Version}),
 librust-allocator-api2-0.2.21+std-dev (= ${binary:Version})
Description: Mirror of Rust's allocator API - Rust source code
 Source code for Debianized Rust crate "allocator-api2"
