=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	# tests use #![feature()]
	RUSTC_BOOTSTRAP=1 dh_auto_test -- test --all
