=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test allocator-api2 0.2.21 --all-targets --all-features
Features: test-name=rust-allocator-api2:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test allocator-api2 0.2.21 --all-targets --no-default-features --features alloc
Features: test-name=librust-allocator-api2-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test allocator-api2 0.2.21 --all-targets
Features: test-name=librust-allocator-api2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test allocator-api2 0.2.21 --all-targets --no-default-features --features fresh-rust
Features: test-name=librust-allocator-api2-dev:fresh-rust
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test allocator-api2 0.2.21 --all-targets --no-default-features --features serde
Features: test-name=librust-allocator-api2-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test allocator-api2 0.2.21 --all-targets --no-default-features --features std
Features: test-name=librust-allocator-api2-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test allocator-api2 0.2.21 --all-targets --no-default-features
Features: test-name=librust-allocator-api2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
